{
  "compilerOptions": {
    "module": "CommonJS",
    "moduleResolution": "Node",
    "strict": true,
    "noImplicitAny": true,
    "lib": ["ESNext"],
    "target": "ES2019",
    "isolatedModules": true,
    "resolveJsonModule": true,
    "esModuleInterop": true
  },
  "include": [
    "src/**/*.ts"
  ],
  "ts-node": {
    "compilerOptions": {
      "noImplicitAny": false
    }
  }
}
